<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Exo dog</title>
  </head>
  <body>
    <div id="app">
      <simplon-dog></simplon-dog>
    </div>
    <script type="module" src="/src/exo-dog.ts"></script>
  </body>
</html>
